{% extends 'base.html' %}
{% load static %}

{% block content %}
<div class ="container">
  <div class = "row trans">
      <div class = "col-md-6">
          <img src="{% static 'img/aji.jpg' %}"  id="img-1" alt ="My Photo">
          <div class= "title" style="font-weight:normal">
            <h4>"Berhenti bercita-cita adalah tragedi terbesar dalam hidup manusia"</h4>
            <h4>"-Andrea Hirata"</h4>
          </div>
      </div>
      <div class = "col-md-6 title">
        <h3>Hi all </h3>
        <br>
        <h4>My name is Ei Jai, seorang mahasiswa Fasilkom UI 2019, yang akan menjadi CEO di masa depan nanti, aamiin :D</h4>
    </div>
  </div>
</div>
{% endblock content %}